Affected packages

Packages affected by libblkid-devel upgrade from 2.34-3.fc32 to 2.35-1.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
xfsprogs build 1 5 months ago
e2fsprogs build 1 5 months ago
zulucrypt build 1 5 months ago
libvirt build 1 5 months ago
file-roller build 3 5 months ago
geany build 3 5 months ago
gplugin build 3 5 months ago
gimp-focusblur-plugin build 3 5 months ago
GMT build 3 5 months ago
mcabber build 3 5 months ago
bluez-tools build 3 5 months ago
pipewire build 3 5 months ago
bolt build 3 5 months ago
eclipse build 3 5 months ago
teg build 3 5 months ago
mc build 3 5 months ago
libratbag build 3 5 months ago
abrt build 3 5 months ago
booth build 3 5 months ago
icecat build 3 5 months ago
cyrus-imapd build 3 5 months ago
compiz-plugins-main build 4 5 months ago
nautilus-python build 4 5 months ago
gabedit build 4 5 months ago
mate-applets build 4 5 months ago
python-caja build 4 5 months ago
mellowplayer build 4 5 months ago
SDL2 build 4 5 months ago
mate-user-admin build 4 5 months ago
gfal2-python build 4 5 months ago
chemtool build 4 5 months ago
xboard build 4 5 months ago
visualboyadvance-m build 4 5 months ago
gq build 4 5 months ago
atomix build 4 5 months ago
mtpaint build 4 5 months ago
deepin-qt5dxcb-plugin build 4 5 months ago
jpilot build 4 5 months ago
caja build 4 5 months ago
yersinia build 4 5 months ago
gimp-wavelet-denoise-plugin build 4 5 months ago
firefox build 4 5 months ago
netatalk build 4 5 months ago
boo build 4 5 months ago
mupdf build 4 5 months ago
thunarx-python build 4 5 months ago
utox build 4 5 months ago
mate-utils build 4 5 months ago
xpra build 4 5 months ago
gtkpod build 4 5 months ago
gnome-documents build 4 5 months ago
openbabel build None 5 months ago
medusa build None 5 months ago
supertux build None 5 months ago
0ad build None 5 months ago
linsmith build None 5 months ago
tcpjunk build None 5 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by libblkid-devel upgrade from 2.34-3.fc32 to 2.35-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.